server:
  port: 8991

spring:
  application:
    name: gov_eartag

  #------DataSource-----
  datasource:
    url: jdbc:mysql://192.168.1.7:3306/huimv?useUnicode=true&characterEncoding=UTF-8&useSSL=false&autoReconnect=true&serverTimezone=Asia/Shanghai
    username: root
    password: hm123456
    driver-class-name: com.mysql.cj.jdbc.Driver
  jpa:
    database: mysql
    hibernate:
      ddl-auto: update
      naming:
        physical-strategy: org.hibernate.boot.model.naming.PhysicalNamingStrategyStandardImpl
    database-platform: org.hibernate.dialect.MySQL5InnoDBDialect
    show-sql: true
  redis:
    host: 122.112.224.199
    port: 6379
    password: hm123456
